D-LINK SYSTEMS, INC | WIRELESS ROUTER | HOME

Product Page : DIR-685

Hardware Version : A1

Firmware Version : 1.00NA

| Setup | Advanced | Storage | Tools | Status | Support

- Port Forwarding
- Application Rules
- QoS Engine
- Network Filter
- Website Filter
- Firewall Settings
- Routing
- Advanced Wireless
- Advanced Network
- Guest Zone
- Wake on LAN

# Advanced Wireless settings

These options are for users that wish to change the behavior of their 802.11n wireless radio from the standard settings. We do not recommend changing these settings from the factory defaults. Incorrect settings may impact the performance of your wireless radio. The default settings should provide the best wireless radio performance in most environments.

## Advanced Wireless Settings

Transmit Power : |
Beacon interval : | (msec, range:20~1000, default:100)
RTS Threshold : | (range: 256~2346, default:2346)
Fragmentation : | (range: 1500~2346, default:2346, even number only)
DTIM interval : | (range: 1~255, default:1)
Preamble Type : | Short Preamble Long Preamble
CTS Mode : | None Always Auto

Helpful Hints..
• It is recommended that you leave these parameters with their default values. Adjusting them could limit the performance of your wireless network.

More...

Copyright © 2004-2007 D-Link Systems, Inc.